globalThis.UNWRAP = (t, ...args) => {
  if (t == null) {
    throw new Error(
      args.length > 0 ? util.format(...args) : "UNWRAP(" + t + ")",
    );
  }
  return t;
};
globalThis.ASSERT = (t, ...args) => {
  if (!t) {
    throw new Error(
      args.length > 0 ? util.format(...args) : "Assertion Failed",
    );
  }
};

import * as util from "node:util";
